[dev-util/kdevelop-php] Requires >=kdevelop-pg-qt-1.0.0.
authorMaciej Mrozowski <reavertm@gentoo.org>
Sat, 17 Mar 2012 12:57:02 +0000 (13:57 +0100)
committerMaciej Mrozowski <reavertm@gentoo.org>
Sat, 17 Mar 2012 12:57:02 +0000 (13:57 +0100)
commitbe23443a855da35b96c4ed5abd34bd0fdc262dbd
tree9791c071a9c310c5a1904107e1d544f3c918004b
parent9f28f5360f04742db1b604171991b7dd61be4b5c
[dev-util/kdevelop-php] Requires >=kdevelop-pg-qt-1.0.0.
dev-util/kdevelop-php/kdevelop-php-9999.ebuild